

@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
//Materialize
@import "materialize-css/materialize.scss";
.cards-container {
    .card {
      display: inline-block;
      overflow: visible;
      width: 100%;
    }
  }
  
  @media only screen and (max-width: 600px) {
    .cards-container {
      -webkit-column-count: 1;
      -moz-column-count: 1;
      column-count: 1;
    }
  }
  @media only screen and (min-width: 601px) {
    .cards-container {
      -webkit-column-count: 2;
      -moz-column-count: 2;
      column-count: 2;
    }
  }
  @media only screen and (min-width: 993px) {
    .cards-container {
      -webkit-column-count: 3;
      -moz-column-count: 3;
      column-count: 3;
    }
  }
  @media only screen and (min-width: 1200px) {
    .cards-container {
      -webkit-column-count: 4;
      -moz-column-count: 4;
      column-count: 4;
    }
  }


  #loader {
    margin: 40px;
  }
  .loader {
    margin: auto;
    border: 16px solid #e3e3e3;
    border-radius: 50%;
    border-top: 16px solid #1565c0;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
  }
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }